

.search-bar {
    width: 622px;
    height: 76px;
    font-size: 25px;
    line-height: 0.64;
    color: #000000;
    padding-right: 18px;
    color: #000000;
    margin: auto;
}
.search-bar::placeholder{
    color: #000000;

}

.floatRight{
  float:right;
}
.floatLeft {
  float: left;
}
